/***************** 首页 S ******************/
/* 广告 */
.banner_one {
  width: 100%;
  background-color: #F8F8F8;
}

.banner_one .banner_img {
  /*width: 1180px;*/
  width: 100%;
  /*height: 493px;*/
  margin: 0 auto;
  padding-bottom: 10px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.banner_one .banner_img img {
  width: 100%;
  height: 100%;

}

.banner_two,
.banner_three {
  width: 100%;
  height: 100px;
  margin-top: 20px;
}

/* 头条 */
.headline {
  height: 80px;
  padding: 17px 62px 15px 17px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.headline .headline_img {
  margin-top: 6px;
  margin-right: 17px;
}

.headline .line {
  width: 1px;
  height: 20px;
  background-color: #eee;
  margin-right: 37px;
  margin-top: 13px;

}

.headline .headline_info {
  width: 772px;
}

.headline .headline_info h1 {
  font-size: 22px;
  font-weight: 600;
  line-height: 33px;
  text-align: center;
}

.headline .headline_info h1 a {
  color: #333333;
}


.headline .headline_info .headline_list .headline_list_ul {
  text-align: center;
  height: 17px;
}

.headline .headline_info .headline_list ul li a {
  color: #999999;
}

.headline .headline_info .headline_list ul li a:hover {
  color: #FF4400;
}

.headline .headline_info .headline_list ul li {
  height: 14px;
  line-height: 14px;
  padding: 0 5px;
  border-right: 1px solid #C3C3C3;
  display: inline-block;
}

.headline .headline_info .headline_list ul li:last-child {
  border-right: none;
}



/* 轮播  */
.carousel {
  height: 356px;
}

/* 新闻中心 */
.column_con .column_con_first .news_info {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 12px 16px 16px 20px;
  min-height: 100px;
}

.column_con .column_con_first .news_info .title {
  margin-bottom: 10px;
  font-size: 16px;
  color: #222222;
  font-weight: 500;
}

.column_con .column_con_first .news_info .brief a,
.column_con .column_con_first .news_hot .brief a{
  line-height: 20px;
  color: #666666;
  font-size: 12px;
}

.column_con .column_con_first .news_top .news_img {
  width: 100%;
  height: 300px;
}


.column_con .column_con_first .news_hot {
  padding: 13px 18px 12px 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  min-height: 122px;
}

.column_con .column_con_first .news_hot .title {
  color: #333333;
  font-size: 20px;
  font-weight: 500;
  line-height: 38px;
  margin-bottom: 5px;
}

.column_con .column_con_first .news_list {
  margin-top: 20px;
  padding: 6px 14px 12px 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  min-height: 208px;

}

.column_con .column_con_first .news_list li {
  float: left;
  width: 50%;
  position: relative;

}

.column_con .column_con_first .news_list .news_list_li {
  line-height: 48px;
}

.column_con .column_con_first .news_list .line {
  width: 1px;
  height: 10px;
  display: inline-block;
  background-color: #EEEEEE;
  margin: 0 8px;
      position: absolute;
    right: 8px;
    top: 14px;
}

.column_con .column_con_first .news_list_li:nth-child(2n) .line {
  display: none;
}

.column_con .con_box:first-child {
  margin-left: 0;
}

.tckp .column_con.column_con_video .con_box:nth-child(3),
.column_con.column_con_movie :nth-child(3) {
  margin-left: 0;
}


.column_con .con_box .con_img {
  width: 230px;
  height: 135px;
}
#index_body .column_con .con_box .con_img {
  width: 280px;
  height: 163px;
}
#index_body .column_con .con_box .duration{
   top: 123px;
}

.column_con .con_box .con_info {
  /* padding: 10px 16px; */
  padding: 16px 16px;
      box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 70px;
  /* text-align: center; */
  
}
.tckp .column_con .con_box .con_info{
   height: 60px;
}
.tckp .column_con_video  .con_box .con_info{
   height: unset!important;
}
.column_con .con_box .duration,
.news_list .list_item_right .duration {
  position: absolute;
  top: 95px;
  right: 10px;
  font-size: 12px;
  padding: 3px 8px 3px 18px;
  border-radius: 11px;
  color: #fff;
  background: rgba(0, 0, 0, 0.3) url(../images/icon_duration.png) 8px center no-repeat;
}



/* 铜城宽频  */
.column_con .video_left .left_img {
  height: 300px;

}

.column_con .video_left .left_info {
  padding: 10px 13px 13px 13px;
  box-sizing: border-box;
  min-height: 125px;
}

.column_con .video_left .left_info .title {
  font-size: 18px;
  line-height: 38px;
}

.column_con .video_left .left_info .source,.column_con .video_left .left_info .time{
  font-size: 12px;
  color: #999999;
}

.tckp .column_con_video .con_box:nth-child(n+3),
.column_con_movie .con_box:nth-child(n+3) {
  margin-top: 20px;
}
.column_con_video .con_box:nth-child(n+5){
  margin-top: 20px;
}
.column_con_video .con_box:nth-child(5){
  margin-left: 0px;
}
.column_con_video .con_box .con_info .time {
  color: #999999;
  font-size: 12px;
}

.column_con.column_con_video .con_box .con_info {
  padding: 10px 16px;
}

/* 专题 */
.topic_list{
  margin-top: -20px;
}
.column_con .con_topic .topic_img {
  height: 185px;
}

.column_con .con_topic .topic_info {
  padding: 14px;
}


.column_con .con_topic .topic_info .time {
  color: #999999;
  font-size: 12px;
}

.column_con .con_topic:nth-child(2n) {
  margin-right: 0;
}

.swiper-container .swiper-button-next,
.swiper-container .swiper-button-prev {
  width: 35px;
  height: 35px;
}

.swiper-container .swiper-button-next {
  background: url(../images/icon_right_arrow.png) no-repeat;
}

.swiper-container .swiper-button-prev {
  background: url(../images/icon_left_arrow.png) no-repeat;
}


/* 图片中心 */
.pics_con {
  height: 370px;
}

/* 返回顶部 */
.goTop {
  position: absolute;
  z-index: 99;
  bottom: 0px;
  right: -120px;
  width: 90px;
  height: 90px;
  background: url(../images/go_top.png);
  cursor: pointer;
}
.goTop:hover{
  background: url(../images/go_top_hover.png);
  cursor: pointer;
}
.goTop a {
  display: block;
  width: 100%;
  height: 100%;

}

/* 头条下轮播 */
/*轮播样式ʽ*/
#carousel-wrap{
  width:660px;
  height:356px;
  position: relative;
  overflow: hidden;
}
#carousel-wrap .swiper-button-next {
    background: url(../images/btn_r.png) no-repeat;
}

#carousel-wrap .swiper-button-prev {
    background: url(../images/btn_l.png) no-repeat;
}

#carousel-wrap .swiper-slide {
    position: relative;
}

#carousel-wrap .swiper-slide img {
    width: 100%;
    height: 100%;
}

#carousel-wrap .swiper-slide .title {
    font-size: 24px;
    font-weight: 500;
    color: rgba(255, 255, 255, 1);
    line-height: 33px;
    position: absolute;
    left: 18px;
    bottom: 40px;
}


#carousel-wrap .swiper-pagination-bullet-active {
    width: 8px;
    height: 8px;
    margin-top: 5px;
    background-color: #FF4400;

}

#carousel-wrap .swiper-button-next, .swiper-button-prev {
    width: 35px!important;
}

#carousel-wrap .swiper-pagination{
  z-index: 9;
  width: 80px;
  height: 18px;
  line-height: 18px;
  background: url(../images/trans.png) no-repeat;
  margin-left:290px;
}










.poster-main {
  position: relative;
  width: 900px;
  height: 270px
}

.poster-main a,
.poster-main img {
  display: block;
}
.poster-main a.g_link{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.poster-main .poster-list {
  width: 900px;
  height: 270px
}

.poster-main .poster-list .poster-item {
  position: absolute;
  left: 0;
  top: 0;
}

.poster-main .poster-list .poster-item .t_link a {
  position: absolute;
  left: 0;
  top: 0;
  display: inline-block;
  width: 690px;
  height: 250px;
}
.poster-main .poster-list .poster-item .layer {
  position: absolute;
  left: 0;
  bottom: 0;
  width:100%;
  height:80px;
  background:linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  border-radius:2px;
}

.poster-main .poster-list .poster-item .title {
  position: absolute;
  bottom: 45px;
  left: 30px;
  right: 30px;
  font-size: 24px;
  font-weight: 500;
  line-height: 33px;
  /* text-align: center; */
  z-index: 2;
}

.poster-main .poster-list .poster-item .title a {
  color: #fff;
}

.poster-main .poster-btn {
  cursor: pointer;
  position: absolute;
  top: 95px;
  width: 180px !important;
  height: 40px !important;
  text-align: center;
  line-height: 14px;
  color: #ffffff;
  background: url("../images/btn_l.png") no-repeat center;
  z-index: 10;
}

.poster-main .poster-next-btn {
  background: url("../images/btn_r.png") no-repeat center;
}

.btn-box {
  display: table;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  bottom: 20px;
  left: 440px;
  z-index: 9;
  width: 80px;
  height: 18px;
  background: url(../images/trans.png) no-repeat;
}
.btn-box.btn-ano{
    left: 463px;
    background-size: 70% 100%;
}
.index-btn {
  display: inline;
  cursor: pointer;
  float: left;
  width: 5px;
  height: 5px;
  color: #fff;
  margin-right: 7px;
  margin-top: 6px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #FFFFFF;
}

.index-btn:first-child {
  margin-left: 12px;
}

.poster-main .poster-prev-btn {
  left: 90px;
}

.poster-main .poster-next-btn {
  right: 90px;
}

.index-btn.poster-btn-active {
  width: 8px;
  height: 8px;
  margin-top: 5px;
  background-color: #FF4400;
}

/*公告公示*/
.gg{
  width:300px;
  
}
.gg .line{
  display:inline-block;
  width: 4px;
  height: 20px;
  background: #ff4400;
  border-radius: 2px;
  margin-right:15px;
  vertical-align: sub;
}
.gg ul{
  padding:0 20px;
  box-sizing:border-box;
}
.gg li{
  margin-bottom:15px;
}
.gg .title{
  font-size: 20px;
  margin:20px 0 22px 0;
}
.gg li .time{
  color: #999999;
  font-size: 12px;
  margin-top:5px;
}





/* 手风琴 */
#slider {
  position: absolute;
  width: 1180px;
  height: 370px;
  overflow: hidden;
  background: #000;
}

#slider .slide {
  position: absolute;
  top: 0px;
  height: 370px;
  width: 716px;
  background: #000;
  overflow: hidden;
  border-left: #fff solid 6px;
  cursor: default;
}



#slider .backgroundText {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  /* background: #000;
  filter: alpha(opacity=40);
  opacity: 0.4; */
}
#slider   .layer{
  position: absolute;
  left: 0;
  bottom: 0;
  width:100%;
  height:80px;
  background:linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
  border-radius:2px;
}

#slider .text {
  position: absolute;
  text-align: justify;
  width: 470px;
  font-size: 16px;
  font-weight: 500;
  padding: 22px;
  margin-top: 22px;
  box-sizing: border-box;
  z-index: 2;
}

#slider .text a {
  color: #FFF;
}

#slider .diapo {
  position: absolute;
  filter: alpha(opacity=100);
  opacity: 1;
  visibility: hidden;
  width: 100%;
  height: 100%;
}


/****************** 首页 E ******************/

/****************** 新闻中心 E ******************/
.news_tab {
  height: 66px;
  line-height: 66px;
}

.news_tab li {
  float: left;
  margin-right: 30px;
  color: #666666;
  font-size: 16px;
  position: relative;
}

.news_tab li.cur a {
  color: #FF4400;
  font-size: 20px;
  font-weight: 500;
}

.news_tab li.cur::after {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: 10px;
  right: -10px;

  background: url(../images/icon_circle.png) no-repeat;
}

/* 新闻列表 */
.noContent {
  background-color: #fff;
  padding: 60px 0 30px 0;
  text-align: center;
}

.wrapper_topic .news_list:nth-child(n+2){
  display:none;
}
.news_list {
  padding: 0 30px 30px 30px;
}

.news_list .list_item {
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #EDEDED;
}
.news_list .list_item:hover{
  background:#FCFCFC;
}

.news_list .list_item .list_item_left {
  width: 700px;
}

.news_list .list_item:last-child {
  border: none;
}

.news_list .list_item .list_item_left .title {
  font-size: 20px;
  color: #222222;
  font-weight: 500;
}

.news_list .list_item .list_item_left .brief {
  margin-top: 15px;
  line-height: 26px;
}

.news_list .list_item .list_item_left .brief a {
  color: #999999;
}

.news_list .list_item .list_item_left .time {
  margin-top: 18px;
  font-size: 12px;
  color: #999999;
}

.news_list .list_item .list_item_right {
  width: 200px;
  height: 120px;
  position: relative;
}

.news_list .list_item_right .duration {
  top: 85px !important;
}

.news_wrapper .goTop {
  bottom: 0;
}



/****************** 新闻中心 E ******************/

/*************** 电视栏目+广播栏目 S **************/
.tv_top {
  width: 980px;
  height: 280px;
  background: url(../images/tv_bg.png);
}

.tv_con .con_img,
.g_con .con_img {
  width: 313px;
  height: 184px;
}

.tv_con .con_info,
.g_con .con_info {
  padding: 0 14px;
}

.tv_con .con_info .title,
.g_con .con_info .title {
  font-size: 16px;
}

.tv_con .con_info .time,
.g_con .con_info .time {
  color: #999999;
}

.tv_con .tv_box:nth-child(3n),
.g_con .g_box:nth-child(3n) {
  margin-right: 0;

}

.g_con .g_box:nth-child(1),
.g_con .g_box:nth-child(2),
.g_con .g_box:nth-child(3) {
  margin-top: 0;

}



.broadcast_main {
  min-height: 800px;
}

.broadcast_top {
  width: 980px;
  height: 280px;
  background: url(../images/broadcast_bg.png);
}

.broadcast_con .broadcast_box {
  margin-right: 60px;
  margin-top: 40px;
  height: 240px;
}

.broadcast_con .broadcast_box:nth-child(4n) {
  margin-right: 0;

}

.broadcast_con .con_img {
  width: 176px;
  height: 176px;
}

.broadcast_con .con_img img {
  border-radius: 50%;
  border: 13px solid #F0F0F0;
}

.broadcast_con .con_info {
  width: 200px;
  position: absolute;
  top: 128px;
  min-height: 108px;
  background: url(../images/broadcast.png) no-repeat;
  padding: 20px;
  box-sizing: border-box;

}

.broadcast_con .con_info .title {
  display: block;
  margin-top: 30px;

}

.broadcast_con .con_info .time {
  color: #999999;
  font-size: 12px;
}



/*************** 电视栏目+广播栏目 S **************/

/*************** 铜城宽频主页 S **************/
.column_title.tv {
  padding-top: 30px;
}

.column_title .title.tv_title {
  background: url(../images/kp_icon_tv.png) left center no-repeat;
}

.column_title .title.bro_title {
  background: url(../images/kp_icon_bro.png) left center no-repeat;
}

.column_title .title.anno_title {
  background: url(../images/kp_icon_anno.png) left center no-repeat;
}

.column_title .title.movie_title {
  background: url(../images/kp_icon_movie.png) left center no-repeat;
}

.column_title .title.zt_title {
  background: url(../images/kp_icon_zt.png) left center no-repeat;
}

.column_con.anno_con .con_box:nth-child(5) {
  margin-left: 0;
}

.column_con.anno_con .con_box:nth-child(n+5) {
  margin-top: 20px;
}

.column_con.zt_con .con_info {
  font-size: 12px;
  color: #999999;
}

.column_con.zt_con .con_info .num {
  padding-left: 20px;
  background: url(../images/icon_triangle.png) no-repeat;
  background-size: 12px;
  background-position: left;
}

.column_con.column_con_movie .video_left .left_info {
  min-height: 113px;
}


/*************** 铜城宽频主页 E **************/

/*************** 图片中心 S **************/
.pics_style1 .left .box {
  height: 140px;
  position:relative;
}
.pics_style1 .left .box .title,.pics_style2 .title ,.pics_style1 .box_1  .title{
  position: absolute;
  bottom: 0;
  line-height: 40px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  width: 100%;
  padding-left: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  display:none;
 
}
.pics_style2 .left .title,.pics_style1 .right .title{
  display:none;
}
.pics_style1 .box:hover .title,.pics_style2 .left:hover .title,.pics_style1 .right:hover .title,.pics_style1 .box_1:hover  .title{
   display:block;
}
.pics_style1 .left .box .title a,.pics_style2 .title a,.pics_style1 .box_1  .title a{
   color: #fff;
}
.pics_style1 .left .box:nth-child(2n) {
  margin-right: 0;
}

.pics_style1 .left .box:nth-child(n+3) {
  margin-top: 20px;
}

.pics_style1 .right img {
  height: 300px;
}

.pics_style1 .right .title {
  position: absolute;
  bottom: 4px;
}

.pics_style1 .right .title a {
  color: #fff;
  font-size: 16px;
  display: inline-block;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  border-radius: 0px 0px 2px 2px;
  width: 480px;
  line-height: 100px;
  box-sizing: border-box;
  height: 80px;
  padding: 0 20px 20px 24px;
}

.pics_style2 .left img {
  height: 300px;
}

.pics_style2 .right .brief {
  margin-top: 35px;
  width: 480px;
  min-height: 230px;
  background-color: #0124A9;
  color: #fff;
  line-height: 29px;
  padding: 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.pics_style3 .box_1 {
  width: 480px;
  height: 140px;
}

/*************** 图片中心 E **************/


/*************** 专题栏目 S ****************/
.topic_caroursel{
  padding-top:30px;
}
.topic_poster {
  width: 980px;
  height: 320px;
}

.news_list_topic {
  width: 680px;
  box-sizing: border-box;
}

.wrapper_topic .news_list_topic .list_item_left {
  width: 400px;
}

.topic_recom {
  width: 280px;
}

.topic_recom .recom_list {
  background-color: #fff;
  margin-top: 20px;
 
}

.topic_recom .recom_list li {
  height: 56px;
  line-height: 56px;
  padding-left: 20px;
 /*border-bottom: 1px solid #F4F4F4;*/
}

.topic_recom .recom_list li:hover a {
  color: #FF4400;
}

.topic_recom .recom_list li:hover {

  background-color: #FFF5F2;
}

.wrapper_topic .page {
  float: left;
  margin-left: 80px;
}

/*************** 专题栏目 E ****************/

/*************** 图集详情 S ***************/
.gallery_swiper .gallery_info {
  width: 100%;
  box-sizing: border-box;
  padding: 20px 30px;
  margin-bottom: 20px;
}

.gallery_swiper .gallery_info .gallery_title {
  font-size: 22px;
  font-weight: 500;
}

.gallery_swiper .gallery_info .gallery_brief {
  color: #666666;
  line-height: 24px;
}

.gallery_swiper .gallery_info .gallery_source {
  color: #999999;
}

.gallery_swiper .swiper-container {
  width: 100%;
  height: 560px;
  margin-left: auto;
  margin-right: auto;
}

.gallery_swiper .swiper-slide {
  background-size: cover;
  background-position: center;
  position: relative;
}

/* .gallery_swiper .gallery-top {
  height: 80%;
  width: 100%;
} */

.gallery_swiper .gallery-thumbs {
  height: 90px;
  box-sizing: border-box;
  padding: 10px 0;
  /* margin-top: 270px; */
  width: 880px;
}

.gallery_swiper .gallery-thumbs .swiper-slide {
  width: 160px !important;
  height: 90px;
  opacity: 0.4;
}

.gallery_swiper .gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

.gallery_swiper .swiper-button-next {
  background: url(../images/icon_right.png) center no-repeat !important;
}

.gallery_swiper .swiper-button-prev {
  background: url(../images/icon_left.png) center no-repeat !important;
}

.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
  background: none;
}

.gallery_swiper .swiper-button-next,
.gallery_swiper .swiper-button-prev {
  top: 96%;
}

.gallery_swiper .swiper-button-next {
  right: 0;
}

.gallery_swiper .swiper-button-prev {
  left: 0;
}


/****************** 图集详情 E ******************/

/****************** 文稿详情 S ******************/
.article_main {
  padding: 40px;
}

.article_main .title {
  font-size: 30px;
  font-weight: 500;
}

.article_main .info {
  color: #999999;
  padding-bottom: 20px;
  border-bottom: 1px solid #EEEEEE;
}

.article_main .article_content {
  padding: 50px 0;

}

.article_main .article_content p {
  line-height: 32px;
}
.article_main .article_content  img{
  width:100%!important;
} 


.article_main .publisher {
  color: #999999;
  padding-left: 15px;
  background: url(../images/verti_line.png) no-repeat;
  background-position: 4px;
}

/****************** 文稿详情 E ******************/

/****************** 视频详情 S ******************/
.column_title .title.recom_title {
  background: url(../images/icon_recom.png) left center no-repeat;
}

.video_wrapper {
  background: url(../images/black_bg.png) no-repeat;
}

.video_main {
  min-height: 680px;
}

.video_main .video_info .video_title {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
}

#video_player {
  height: 580px;
  width: 980px;
  margin-top: 15px;
  margin-bottom: 40px;
  background-color: #fff;
}

.video_recommend {
  background-color: #F8F8F8;
  padding-bottom: 30px;
}

.video_recommend .column_title {
  padding-top: 30px;
}

.video_recommend .column_con {
  margin-top: 10px;
}

.video_recommend .column_con .con_box {
  margin-top: 20px;
}

.video_recommend .column_con .con_box:nth-child(5n) {
  margin-left: 0;
}
.jwplayer video{
  width:unset!important;
}

/****************** 视频详情 E ******************/

/****************** 我要报料 S ******************/
.report_form_body {
  padding: 40px 184px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  min-height: 700px;
}

.report_form_body .report_label {
  color: #666666;
  margin-right: 10px;
}

.report_form_body .report_label.desc_label {
  vertical-align: 105px;
}

.report_form_body .report_label.pic_label {
  vertical-align: top;
}

.report_form_body .report_sort select {
  width: 179px;
  height: 40px;
  padding-left: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 4px;
  border: none;
  /*去掉默认的下拉三角*/
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-size: 14px;
  color: #333;
  /*添加下拉三角图标*/
  background: #F8F8F8 url("../images/icon_down.png") no-repeat 145px center;
}

.report_form_body .report_sort .login_msg {
  margin-left: 20px;
  color: #FF4400;
  cursor: pointer;
}


.report_form_body .report_content textarea {
  width: 531px;
  height: 140px;
  background-color: #F8F8F8;
  padding: 20px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: unset;
  font-size: 14px;
}

.report_form_body .report_content textarea::-webkit-input-placeholder {
    color: #999;
}
.report_form_body .report_content textarea:-moz-placeholder {
     color: #999;
}
.report_form_body .report_content textarea::-moz-placeholder {
     color: #999;
}
.report_form_body .report_content textarea:-ms-input-placeholder {
     color: #999;
}




.report_form_body .upload_input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.report_form_body .picfile_input {
  width: 80px;
  height: 80px;
  display: inline-block;
  background: #F8F8F8 url(../images/icon_upload_pic.png) center no-repeat;
}

.report_form_body .videofile_input {
  background-color: #F8F8F8;
  width: 179px;
  height: 40px;
  line-height: 40px;
  display: inline-block;
}

.report_form_body .video_name {
  margin-left: 20px;
  width: 350px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.report_form_body .upload_text {
  color: #999999;
  text-align: center;

}

.report_form_body .report_btn input {
  width: 240px;
  height: 52px;
  border-radius: 4px;
  cursor: pointer;
  margin-top: 10px;
  font-size: 16px;
}

.report_form_body .report_btn input[type="submit"] {
  background-color: #FF4400;
  color: #FFFFFF;
  margin-left: 77px;
}

.report_form_body .report_btn input[type="reset"] {
  background-color: #F8F8F8;
  color: #9A9A9A;
  margin-left: 50px;
}

.upPicList {
  max-height: 210px;
  padding-left: 74px;
  margin-bottom: 20px;
  margin-top: 20px;
  float: none;
}

.upPicList li {
  display: inline-block;
  width: 80px;
  height: 80px;
  position: relative;
  margin-right: 10px;
  float: left;
  margin-bottom: 10px;
}

.upPicList li:nth-child(6n) {
  margin-right: 0;
}

.upPicList li .cover {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  display: none;
  z-index: 2;
}

.upPicList li:hover .cover {
  display: block;
}

.upPicList li .cover .close {
  background: url(../images/i-close.png) no-repeat left top;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
  z-index: 3;
  background-size: contain;
}


.upPicList li img {
  width: 80px;
  height: 80px;
}


.report_form_body .tips {
  margin-left: 85px;
  margin-top: 30px;
  color: red;
}

/****************** 我要报料 E ******************/


/****************** 报料详情 S ******************/
.report_detail .left {
  width: 680px;
  min-height: 600px;
  padding: 24px 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  background-color: #fff;
}

.report_detail .left h1 {
  font-size: 24px;
  font-weight: 500;
  padding-bottom: 23px;
  border-bottom: 1px solid #EEEEEE;
}

.report_detail .left .all_nums {
  font-size: 16px;
  font-weight: 400;
  color: #FF4400;
  line-height: 22px;
}

.report_detail .left .list:last-child {
  border-bottom: none;
}

.report_detail .left .list {
  cursor: pointer;
  padding-bottom: 24px;
  border-bottom: 1px solid #eee;
}

.report_detail .left .list .user {
  margin-bottom: 13px;
}

.report_detail .left .list .user .avatar {
  width: 40px;
  height: 40px;
  margin-right: 10px;
}

.report_detail .left .list .user .avatar img {
  width: 40px;
  height: 40px;

  border-radius: 50%;
}

.report_detail .left .list .user .nickname {
  font-size: 16px;
  margin-bottom: 6px;
}

.report_detail .left .list .user .time {
  color: #999;
  font-size: 12px;
}

.report_detail .left .list .title {
  font-size: 18px;
  margin-bottom: 18px;
}

.report_detail .left .list .img_con img:nth-child(3n) {
  margin-right: 10px;

}

.report_detail .left .list .img_con img {
  float: left;
  width: 150px;
  height: 150px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 4px;
}

.report_detail .left .list .video_con {
  position: relative;
  
}
.report_detail .left .list .video_con .layer{
  position: absolute;
  left: 0px;
  top: 0px;
  width:200px;
  height:270px;
  background:rgba(0,0,0,0.4);
}
.report_detail .left .list .video_con .i_video {
  position: absolute;
  left: 84px;
  top: 116px;
  width: 32px;
  height: 37px;
  display: inline-block;
  background: url(../images/icon_video.png) center no-repeat;
  background-size: 16px 20px;
  z-index: 2;
}

.report_detail .left .list .video_con img {
  width: 200px;
  height: 270px;
  border-radius: 4px;
}

.report_detail .left .list .sort {
  margin-top: 20px;
  color: #FF4400;
  padding: 6px 10px;
  width: 80px;
  max-width: 120px;
  text-align: center;
  border-radius: 4px;
  background-color: #FFF5F2;
}

.report_con img {
  margin-top: 20px;
}



.report_detail .right {
  width: 280px;

}



.report_detail .right .list_ul li {
  padding: 0px 20px;
}

.report_detail .right .list_ul li:last-child .li_div {
  border-bottom: none;
}

.report_detail .right .list_ul li .li_div {
  border-bottom: 1px solid #F4F4F4;
  padding: 18px 0px;
}

.report_detail .right .list_ul li .title {
  color: #222;
  float: left;
}

.report_detail .right .list_ul li .num {
  color: #999;
  float: right;
}

.report_detail .right .list_ul li.active {
  background: #FFF5F2;
}

.report_detail .right .list_ul li.active .title,
.report_detail .right .list_ul li.active .num {
  color: #FF4400;
}

.report_detail_body .page {
  margin-right: 300px;
}


/****************** 报料详情 E ******************/

/****************** 下载页 S ******************/
#download_body {
  width: 100%;
  /*height: 100%;*/
  min-height: 1080px;
  background: url(../images/download_bg.png) no-repeat;
}

#download_body .download_wrap {
  padding-top: 50px;
}


#download_body .download_container {
  margin-top: 120px;
}

#download_body .download_container .download_container_left {
  background: url(../images/mobile.png);
  width: 322px;
  height: 614px;
}

#download_body .download_container .download_container_right {
  margin-left: 77px;
}

#download_body .download_container .download_container_right .font {
  margin-top: 50px;
  margin-bottom: 103px;
  width: 550px;
  height: 70px;
}

#download_body .download_container .download_container_right .font .font1 {
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
}

#download_body .download_container .download_container_right .code {
  margin-left: 70px;
}

#download_body .download_container .download_container_right .code_img {
  width: 180px;
  height: 180px;
  display: block;
  background-color: #ccc;

  margin: auto;
}

#download_body .download_container .download_container_right .text {
  margin-top: 27px;
  text-align: center;
  color: #FFFFFF;
  font-size: 18px;
}

/******************* 下载页 E *******************/

/******************* 下载页wap S *******************/
@media screen and (min-width: 768px) {
  .pc {
    display: block;
  }

  .wap {
    display: none;
  }
}

@media screen and (max-width:768px) {
  .pc {
    display: none;
  }

  .wap {
    display: block;

  }

  .wap .top {
    width: 100%;
    height: 8.7rem;
    background: url(../images/blueBG.png) no-repeat;
    background-size: contain;
    posiiton: relative;
  }

  .wap .top .app_show {
    width: 5.74rem;
    height: 7.26rem;
    background: url(../images/app_show.png) center no-repeat;
    margin: auto;
    padding-top: 0.48rem;
  }

  .wap .top .logo {
    width: 1.5rem;
    height: 2.25rem;
    background: url(../images/newBY.png) no-repeat;
    position: absolute;
    left: calc((100% - 1.25rem)/2);
  }

  .wap .des {
    margin-top: 1.5rem;
    color: #999;
    font-size: 0.28rem;
    text-align: center;
  }

  .wap .download {
    margin: 0.5rem auto 0;
    width: 6.7rem;
    height: 0.94rem;
  }

  .wap .download a {
    display: inline-block;
    width: 3.2rem;
    height: 0.94rem;

  }

  .wap .download a.ios {
    background: url(../images/ios.png) center center no-repeat;
    background-size: 100%;
  }

  .wap .download a.android {
    background: url(../images/andriod.png) center center no-repeat;
    background-size: 100%;
  }

}

/******************* 下载页wap E *******************/


/******************* 直播+直播详情 S *******************/
.live_con .icon_status{
  position:absolute;
  top:0;
  right:0;
  width:79px;
  height:29px;
}
.live_con .icon_status.living{
   background: url(../images/live_ing.png) no-repeat;
      background-size: 100%;
}
.live_con .icon_status.before{
   background: url(../images/live_before.png) no-repeat;
      background-size: 100%;
}
.live_con .icon_status.after{
   background: url(../images/live_after.png) no-repeat;
      background-size: 100%;
}
.live_con  .con_info .num{
   position:absolute;
    top:35px;
    right:20px;
    color:#999;
}




.live_wrapper {
  width: 100%;
  height: 634px;
  background: url(../images/black_bg.png) no-repeat;

}

.live_main {
  height: 527px;
  margin-bottom: 55px;
}

.live_main .live_main_l {
  width: 685px;
}



.live_main .video_info {
  background-color: #25272A;
  padding: 0 20px 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.live_main .video_info .share {
  margin-top: 25px;
}

.live_main .video_info .video_title {
  font-size: 24px;
  font-weight: 500;
  color: #fff;
}

.live_main .video_info .info {
  font-size: 12px;
  color: #fff;
  margin-top: 10px;
}

.live_main .video_info .info .time,
.live_main .video_info .info .num {
  display: inline-block;
  margin-right: 30px;

}

#live_player {
  height: 448px;
  width: 685px;
  background-color: #fff;
}


.live_main .chatroom {
  width: 295px;
  height: 477px;
  background-color: #1C1C1C;
  padding: 22px 20px 0 15px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  color: #fff;
}

.live_main .chatroom .title {
  font-size: 18px;
  margin-bottom: 24px;
}

.live_main .chatroom .send_area {
  height: 50px;
  background-color: #2B2B2B;
  padding: 0 20px;
}

.live_main .chatroom .send_area input {
  margin-top: 9px;
  display: inline-block;

}

.live_main .chatroom .send_area .con {
  width: 210px;
  height: 30px;
  background-color: #3F3F3F;
  border-radius: 4px 0px 0px 4px;
       padding-left: 10px;
    box-sizing: border-box;

}

.live_main .chatroom .send_area .sendBtn {
  width: 44px;
  height: 30px;
  background-color: #FF4400;
  color: #fff;
  border-radius: 0px 4px 4px 0px;
}



/* 直播报道 */
.live_cover_wrapper {
  background-color: #F8F8F8;
  padding: 30px 0;
}

/******************* 直播+直播详情 E *******************/


/******************* 底部关于我们等 S *******************/
.footer_con {
  padding: 30px 70px;
  min-height: 680px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.footer_top_img {
  width: 980px;
  height: 245px;
}

/******************* 底部关于我们等 E *******************/



.tab {
  margin-top: 40px;
  line-height:60px;
}
.tab  li{
  margin-right:30px;
  float:left;
}
.tab  li.cur{
  font-size: 20px;
  
}
.tab  li.cur a{
   color:#FF4400;
}